prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DAnimation
Description: Qt 3DAnimation module
Version: 5.15.19
Libs: -L${libdir} -lQt53DAnimation 
Cflags: -DQT_3DANIMATION_LIB -I${includedir}/Qt3DAnimation -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore Qt53DRender

